[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
  line-height: 1.2;
  font-weight: normal !important;
}
.product-list.list .product-item .product-additional {
  flex-wrap: wrap;
}
.product-list.list .product-item .product-additional .timer-wrap {
  width: 100%;
}
.timer-wrapper {
  color: #fff;
  background-color: #46bbe0;
  border-radius: 10px;
  padding: 10px 15px;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 20px;
}
.timer-wrapper .timer-inner {
  width: 191px;
}
.timer-wrapper .cntdwn-title {
  font-size: 12px;
  margin-bottom: 5px;
  text-align: center;
}
.timer-wrapper .countdown-end {
  display: none;
}
.timer-wrapper .countdown {
  display: flex;
  gap: 5px;
  justify-content: center;
}
.timer-wrapper .countdown .elem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.timer-wrapper .countdown .elem span.number {
  font-weight: bold;
  text-decoration: none;
  font-size: 1.3em;
  line-height: 1;
}
.timer-wrapper .countdown .elem span.number ins {
  text-decoration: none;
}
.timer-wrapper .countdown .elem em {
  font-style: normal;
  font-size: 11px;
  opacity: 0.5;
}
@media (min-width: 1581px) {
  .site-header .search-block {
    width: 800px;
  }
}
@media (min-width: 1024px) {
  .site-header .header-folders .top-folders {
    text-align: center;
  }
  .site-header .header-folders .top-folders li {
    text-align: left;
  }
  .site-header .header-bottom__right {
    width: auto;
  }
  .site-header .header-bottom__left {
    width: auto;
    margin-right: auto;
  }
  .site-header .header-panel {
    box-shadow: 800px 0 0 #213670;
  }
  .site-header .search-block__input {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .site-header .cart-block__amount {
    top: 20px;
  }
}
.site-header .header-bottom .site-info__logo.site-info__logo2 {
  display: none;
}
@media (max-width: 1580px) and (min-width: 1024px) {
  .login-form, .popup-block.cart-popup #shop2-cart-preview {
    padding: 60px;
  }
  .popup-block {
    left: auto !important;
  }
}
@media (max-width: 1580px) and (min-width: 1024px) and (max-width: 1260px) {
  .login-form, .popup-block.cart-popup #shop2-cart-preview {
    padding: 50px;
  }
}
@media (max-width: 1023px) {
  .site-header .header-panel {
    background: #fff;
  }
  .site-header .header-bottom .site-info__logo.site-info__logo2 {
    display: block;
    align-self: center;
    order: -1;
    padding: 0 10px;
  }
  .site-header .burger-btn {
    order: -2;
  }
  .site-header .header-bottom__left {
    display: none;
  }
  .site-header .cart-block, .site-header .cabinet-block {
    width: 50%;
  }
  .site-header .mobile-contacts {
    display: none;
  }
  .site-header .header-bottom__left {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .site-header .header-bottom .site-info__logo {
    margin: 0;
  }
  .site-header .header-panel__modules {
    flex: 0 0 140px;
  }
  .site-header .search-block {
    flex: 1 0 0;
  }
  .site-header .search-block__input {
    padding-left: 75px;
    padding: 0 60px 0 75px;
  }
  .ui-widget.ui-autocomplete {
    position: fixed;
    left: 0 !important;
    right: 0;
    width: auto !important;
    top: 77px !important;
  }
}
@media (max-width: 767px) {
  .site-header .search-block__input {
    padding: 0 60px 0 15px;
  }
  .site-header .search-block__btn {
    left: auto;
    right: 0;
  }
  .site-header .search-block__popup-btn {
    display: none;
  }
  .site-header .burger-btn {
    width: 77px;
  }
  .content-heading__body {
    padding-top: 20px;
  }
}
@media (max-width: 640px) {
  .site-header .search-block__btn {
    width: 50px;
  }
}
@media (max-width: 639px) {
  .site-header .burger-btn {
    width: 64px;
  }
  .site-header .header-panel__modules {
    flex: 0 0 64px;
  }
  .site-header .header-bottom .site-info__logo.site-info__logo2 a img {
    max-width: 130px !important;
  }
  .ui-widget.ui-autocomplete {
    top: 64px !important;
  }
}
@media (max-width: 480px) {
  .site-header .burger-btn {
    width: 50px;
  }
  .site-header .header-panel__modules {
    flex: 0 0 80px;
  }
  .site-header .header-bottom .site-info__logo.site-info__logo2 {
    padding: 0 5px;
  }
  .site-header .header-bottom .site-info__logo.site-info__logo2 a img {
    max-width: 70px !important;
  }
}
.top-slider__bg {
  height: auto;
  position: relative;
}
.top-slider__item-body {
  height: auto;
  margin: 0 auto;
  max-width: 100%;
  padding: 0;
}
@media (max-width: 639px) {
  .top-slider .slick-dots {
    margin: 5px;
  }
}
.popup-block .popup-social__item svg {
  max-width: 25px !important;
}
